Bug 836711 - wrong command mentioned, 'ipa get-cert list' should be 'ipa-getcert list'
wrong command mentioned, 'ipa get-cert list' should be 'ipa-getcert list'
Status: CLOSED CURRENTRELEASE
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
unspecified
All All
low Severity low
: ---
: ---
Assigned To: Deon Ballard
Ben Levenson
http://freeipa.org/page/Apache_SNI_Wi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 04:50 EDT by Christian Horn
Modified: 2016-02-24 12:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 12:37:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Horn 2012-06-30 04:50:37 EDT
Description of problem:
  http://freeipa.org/page/Apache_SNI_With_Kerberos
  refers to 'ipa get-cert list' while probably 'ipa-getcert list' is correct

Version-Release number of selected component (if applicable):
  current

How reproducible:


Steps to Reproduce:
1. access http://freeipa.org/page/Apache_SNI_With_Kerberos
2. find 'ipa get-cert list'
  
Actual results:
  'ipa get-cert list' which is not recognized by /usr/bin/ipa
   from ipa-admintools-2.2.0-16.el6.x86_64 (RHEL6.3GA)

Expected results:
  reference to 'ipa-getcert list'

Additional info:
Comment 1 Deon Ballard 2012-06-30 20:09:14 EDT
Updated the wiki page:
http://freeipa.org/page/Apache_SNI_With_Kerberos
Comment 2 Christian Horn 2012-07-05 08:01:14 EDT
(In reply to comment #1)
> Updated the wiki page:
> http://freeipa.org/page/Apache_SNI_With_Kerberos

looks good!
Comment 4 Deon Ballard 2016-02-24 12:37:19 EST
Closing old ON_QA bugs. These have long since been published.

Note You need to log in before you can comment on or make changes to this bug.